---
title: '<noembed>: The Embed Fallback element (Obsolete)'
slug: Web/HTML/Element/noembed
tags:
  - Element
  - Embedded content
  - Embedding
  - HTML
  - Non-standard
  - Obsolete
  - Reference
  - noembed
---
<div>{{HTMLRef}}{{Non-standard_header}}{{obsolete_header}}</div>

<p><span class="seoSummary">The <code><strong>&lt;noembed&gt;</strong></code> element is an obsolete, non-standard way to provide alternative, or "fallback", content for browsers that do not support the {{HTMLElement("embed")}} element or do not support the type of <a href="/en-US/docs/Web/Guide/HTML/Content_categories#Embedded_content">embedded content</a> an author wishes to use.</span> This element was deprecated in HTML 4.01 and above in favor of placing fallback content between the opening and closing tags of an {{HTMLElement("object")}} element.</p>

<div class="note">
<p>While this element currently still works in many browsers, it is obsolete and should not be used. Use {{HTMLElement("object")}} instead, with fallback content between the opening and closing tags of the element.</p>
</div>

<h2 id="Examples">Examples</h2>

<p>The message inside <code>&lt;noembed&gt;</code> tag will appear only when your browser does not support <code>&lt;embed&gt;</code> tag.</p>

<h3 id="Show_an_alternative_content">Show an alternative content</h3>

<pre class="brush: html">&lt;embed type="vide/webm" src="/media/examples/flower.mp4" width="200" height="200"&gt;
  &lt;noembed&gt;
    &lt;h1&gt;Alternative content&lt;/h1&gt;
  &lt;/noembed&gt;
&lt;/embed&gt;</pre>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.noembed")}}</p>
